/*
GAB
style.css

/*-
text #555555
*/

/*----------------------------------------------
 TOP LAYOUT
------------------------------------------------*/

body{
margin:0;
padding:0 0 0 0;
color:#555555;
background:#ffffff;
font-size:0.9em;
letter-spacing:0.08em;
}

img a {
background-color: transparent;
}
img a:active,
a:hover {
outline: 0;
opacity: 0.6;
}



/* 　1023以下に適応させたい  --------------------------*/ 
@media screen and (max-width: 1023px) {
.smatab	{
display:none;　/* SMAPHOとtabで消去 */ 
}
}

/* 767以下に適応させたい  -----------------------------*/ 
@media screen and (max-width: 767px) {
.sma{
display:none;　/* SMAPHOで消去 */ 
}
}


/* 1024以上に適応させたい ----------------------*/ 
@media screen and (min-width: 1024px) {
.pc{
display:none;　/* pcで消去 */
}
}
/* TAB以外　768〜1023に適応させたい ----------------------*/ 
@media (min-width: 768px)and (max-width: 1023px) { 
.tab{
}
}


/* 768px以上に適応させたい  ----------------------*/ 
@media (min-width: 768px) { 
.tabpc{
display:none;　/* PC・タブレットでで消去 */ 
}
}



/* NAVI
----------------------------------------------------------*/ 

#navi {
width: 100%;
height:90px;
position: fixed;
top: 0;
left:0;
right:0;
z-index: 101;
/*background-color:#FFFFFF;  ナビ部分の背景*/
}

.nav-space {
width: 100%;
padding:0;
height: auto;
}

.nav-space:after {
display: block;
clear:both;
content:"";
}


.nav-space .logo{
padding-top:10px;
padding-left:20px;
}


@media screen and (max-width: 767px) {
.nav-space .logo img{  /* ロゴ100％指定 */
padding-top:4px;
height: auto;
}
}



/* MAIN IMAGE
----------------------------------------------------*/ 
#mainimg {
	position: relative; /* can either be relative, absolute or fixed. If position is not set (i.e. static), it would be set to "relative" by script */
	overflow: hidden; /* to bound the empty top space created by inner element's top margin */
	width: 100%;
	min-height: 700px;
}
.inner-content {
	position: relative; /* if position is not set, the script will set it to 'relative'. */
	z-index: 2; /* if z-index is not set, the script will set it to '2'. */
	margin: 400px auto;
	max-width: 800px;
	height:100%;
	color: #fff;
	text-align: center;
	font-size: 1.4em;
}

@media screen and (min-width: 1024px) {
#mainimg {
	min-height: 900px;
}
.inner-content {
	margin: 440px auto;
}
}
@media screen and (min-width: 1100px) {
#mainimg {
	min-height: 1000px;
}
.inner-content {
	margin: 460px auto;
}
}
@media screen and (max-width: 767px) {
#mainimg {
	min-height: 800px;
}
.inner-content {
  margin: 300px auto;
  padding: 0 20px;
}
}

.inner-content h1 {
	font-family:"游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN" !important;
	margin: 0;
	font-size: 1.9em;
	letter-spacing:0.06em;
	font-style:normal !important;
	color:#FFFFFF !important;
}

@media screen and (max-width: 767px) {
.inner-content h1 {
	font-size: 1.8em;
}
}


/* PAGE	TOP
----------------------------------------------------*/ 
#pagetop {
width:100%;
z-index:200;
}
#pagetop a:hover {
text-decoration: none;
opacity: 0.8;
}

#pagetop a {
display: block;
position:fixed;
bottom:10px;
right:10px;
}
